LPC: To Polynomial (slice)...

A command that creates a Polynomial object from each selected LPC object.

## Settings

Time (s)
  defines the LPC frame whose coefficients will be selected.

## Behaviour

The linear prediction coefficients a1..n of the LPC frame that is nearest to the given time will be copied into polynomial coefficients c1..n+1 as follows:

ci = an–i+1 for i=1..n,

cn+1 = 1

### Links to this page

- LPC: Draw poles...
- Polynomial